Question

Problems with data dictionary


Hi,

When I try to install a data dictionary I get an error as below. The URL is correct and I have all necessary privillages. Any idea what is going on?

“Could not install listing: Unable to load marketplace project. Invalid target uri: https://github.com/looker-open-source/app-data-dictionary.git. Original Message: Error resolving prototype. Problem cloning remote dependency: Unable to reach repository at "https://github.com/looker-open-source/app-data-dictionary.git". The URL may be incorrect or you have not configured credentials.. Check your manifest.”


2 replies

Have you tried this yet?

 

 

Thanks for that, but I can not access project settings as the project can not be created through “install via git” in marketplace... 

Reply